import os

TOKEN = os.getenv('TOKEN')
CHAT_ID = os.getenv('CHAT_ID')

ADMINS = ['335773828', '1053614038']

START_MESSAGE = '''
Привет. Эта группа создана, чтобы объединить всех жителей ЖК Манхэттен. Это не замена чатов отдельных домов — там мы решаем вопросы, которые не касаются всех. Зато здесь мы можем сообща решать общие проблемы, что-то организовывать, отстаивать наши интересы перед застройщиком и УК или просто общаться.

Будет замечательно, если каждый новый участник чата напишет, из какого он дома. 👍

Так же будет интересно, если кто-то захочет написать пару слов о себе: деятельность, увлечения и вот это всё. Добавляйте к таким сообщениями тег #whois.
'''
print(TOKEN)